import request from '@/utils/request';
export const team_list = (data = {}) =>
  request({
    url: '/khfw/xqgl/index',
    data
  })

export const week_list = (data = {}) =>
  request({
    url: '/khfw/kcbkb/weeksheet',
    data: {
      ex: "byweek",
      cm_id: data.cm_id,
    }
  })
//社团开展
export const stkz_list = (data = {}) =>
  request({
    url: '/khfw/kccq/stkzqk',
    data
  })